html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.main-wrapper{
  margin: auto;
  width: 50%;
  position: relative;
}

@media (max-width: 800px) {
  .main-wrapper{
    width: 90%;
  }

  .searchIcon{
    width: 22px;
  }

  .listItem{
    border-bottom: 1px solid gray;
    padding-top: 15px;
    padding-bottom: 12px;
  }


  .logoWrapper a:not(:first-child){
    margin-left: 12px !important;
  }

  .lang-picker-wrapper{
    background-color: lightgrey;
    z-index: 9;
  }

  .lang-picker-wrapper .block{
    color: gray;
  }
}